RubyGems Navigation menu

elastomer-client 0.4.0

Elastomer is a low level API client for the Elasticsearch HTTP interface.

Versões:

  1. 3.2.1 - August 27, 2019 (127 KB)
  2. 3.2.0 - August 22, 2019 (127 KB)
  3. 3.1.5 - June 26, 2019 (126 KB)
  4. 3.1.4 - January 14, 2019 (126 KB)
  5. 3.1.3 - July 02, 2018 (125 KB)
  6. 0.4.0 - October 08, 2014 (41 KB)
Mostrar todas as versões (28)

Donos:

Autores:

  • Tim Pease, Grant Rodgers

SHA 256 checksum:

896b3f4d5576fba7add16a3c113c979171f8d4407ed7d47072e7f0c79d9572ef

Total de downloads 22.359

Desta versão 1.268

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: